@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiDyp8kv8JHgFVrJJLmv1pVF9eL.ttf) format('truetype');
}
.btn{
  display:inline-block;
  width:100%;
  margin:auto;
  cursor: pointer;
}
.btn a{
  text-decoration: none;
  margin:10px;
}
img{
  margin-right: 15px;
}
.link{
  flex:1;
  align-items: left;
}
